Subject: Re: [RFC] bnx2x: Insane RX rings

From: Rick Jones <[email-masked]>
Date: Fri, 10 Sep 2010 08:54:08 -0700

> At one level we are talking about horses and barn doors - for example, 
> the minimum memory requirements for ProLiants have already been set (and 
> communicated for some time) taking memory usage of their LOMs (Lan On 
> Motherboard) into account.

Their 10GbE LOMs that is...just to state the implicitly obvious.

rick